Package org.apache.sysds.runtime.compress.cocode

## Class CoCodeGreedy

- java.lang.Object
- - org.apache.sysds.runtime.compress.cocode.AColumnCoCoder
  - - org.apache.sysds.runtime.compress.cocode.CoCodeGreedy

    public class CoCodeGreedy
    extends AColumnCoCoder

### Method Summary

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`